.border-red { border: 1px solid red; }
.border-blue { border: 1px solid blue; }

.bg-trans-pattern { background: url(//img.okaybohum.co.kr/img2/common/pattern-trans.png) 0% 0% repeat; }

.color-orange { color: #E6922E !important; }
.color-red { color: red !important; }
.color-blue { color: blue !important; }
.background-color-red { background-color: red !important; }
.background-color-blue { background-color: blue !important; }


.slide-area { height: 500px; }	/* ¾øÀ¸¸é ¿¡·¯³² // height: 970px */
.logo .navbar-brand { height: 50px; line-height: 50px; font-size: 1.4em; font-weight: 700; }
.logo { margin-right: 0px; padding-left: 0px; padding-right: 0px; }
.logo .white-logo { color: #ffffff; }
.logo .black-logo { color: #292828; }
.header-right-link { width: 140px; margin-left: 20px; text-align: right; }
.mobile-menu .logo { font-size: 0.8em; min-width: 250px; }
.slide-content .title2 { font-size: 40px; line-height: 62px; font-weight: 700; }
.area-padding-2{ padding: 60px 0px 60px; }
.pri_table_list { padding: 40px 27px; }
.product-title { font-size: 24px; line-height: 24px; font-weight: 700; padding-right: 0px; color: #E6922E; }
.product-title-sub { color: #444; font-size: 20px; font-weight: 600; text-transform: capitalize; margin-top: 15px; display: block; }
.product-script { padding: 10px 0px; }

.area-padding-3{ padding: 50px 0px 50px; }
.faq-area .faq-content { margin-bottom: 30px; }
.contact-form input[type="tel"] { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 1px solid #ccc; border-radius: 0; color: #3d5368; height: 46px; margin-bottom: 25px; padding-left: 20px; width: 100%; }
.faq-area .quote-btn { width: 100%; border-radius: 4px; margin-bottom: 5px; }
.footer-black-logo { font-size: 1.4em; font-weight: 700; color: #292828; }
.self-area { background: url(//img.okaybohum.co.kr/img3/common/73.jpg); }
.self-content { padding: 50px 25px; }
.self-content h4 { color: #717171; font-size: 1.5em; font-weight: 500; }

#counsel-modal { z-index: 100000000; }
.modal-title { font-weight: 600; }
.modal-title-inset { box-shadow:inset 0px -13px 0px rgba(255,235,14,0.6); padding:0 3px; }
.modal-btn { border: 1px solid #E6922E; display: inline-block; padding: 12px 25px; color: #fff; font-weight: 500; font-size: 20px; background: #E6922E; border-radius: 2px; }
.modal-btn:hover{ background: transparent; border: 1px solid #E6922E; color:#E6922E; }

.page-area { background-position: center center; }	/* ¼­ºê¹è°æ */
.breadcrumb { padding: 140px 0px 10px; }
.breadcrumb-bg { top: 43px; }

.contact-area h3 { margin-bottom: 30px; }
.blog-pagination { text-align: center; }
/* ¿©±â±îÁö ÀÛ¾÷ */

.nav-brand { font-size: 1.4em !important; font-weight: 700 !important; line-height: 65px; }

.contact-form-area .form-control { font-size: 15px; font-style: normal; margin-bottom: 25px; }
.follow-us-instagram .insta-feeds .single-insta-feeds img { width: 80%; padding-left: 15%; }

.pagination { margin-top: 20px; }
.pagination li { background-color: #40ba37; padding: 7px; text-align: center; border-radius: 3px; margin: 5px; }
.pagination a { text-align: center; font-size: 1.3em; font-weight: 700; border:0 !important; }
.pagination a , .pagination a:hover { background-color: transparent; color: #ffffff !important; }
.pagination .active a { color: #acdca8 !important; }

header .logo a { color: #000000; font-size: 1.4em; font-weight: 700; line-height: 34px; }
.header-area .header-top .header-info-left > ul > li a { color: #687693; }

.slider-area {
  background-image: url(//img.okaybohum.co.kr/img3/8/44.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.wantToWork-area { background: #f8fcff; background: url(//img.okaybohum.co.kr/img2/common/pattern-trans.png) 0% 0% repeat; padding-top: 50px; padding-bottom: 50px; }
.wantToWork-area .wantToWork-caption h3 { color: #fff; font-size: 30px; font-weight: 700; line-height: 1.5; margin: 0; }

.blog-cap p a { color: #838380; }
.footer-form input { font-size: 1em; }



@media only screen and (min-width: 1200px) and (max-width: 1600px) {

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.logo .navbar-brand { font-size: 1.0em; }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.logo .navbar-brand { font-size: 0.9em; }
	.header-right-link { display: none; }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.slide-content .title2 { font-size: 25px; line-height: 35px; font-weight: 700; }
	.contact-form { margin-bottom: 40px; }
}
@media (max-width: 575px) {
	.slide-area { height: 230px; }	
	.slide-content .title2 { font-size: 20px; line-height: 35px; font-weight: 700; }
	.area-padding-2{ padding: 30px 0px; }
	.modal-title { font-size: 1.2em; }
	.breadcrumb { padding: 70px 0px 0px; }
	.breadcrumb-bg { top: 33px; }
	.breadcrumb .section-headline h3 { font-size: 25px; line-height: 30px; top: 15px; font-weight: 700; padding: 20px 0px 0px; }
	.contact-form { margin-bottom: 40px; }
}